body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	height: 40px;
}

.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:1.5;
}

span.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:1.5;
}

.h1 {
	display:block;
	font-family:Garamond, "Times New Roman", Times, serif;
	font-size:29px;
	color: #173e79;
	font-weight:bold;
	background:url(../images/heading_underline.gif) no-repeat bottom left;
	padding-bottom: 7px;
	line-height:normal;
}

h1.h1 {
	display:block;
	font-family:Garamond, "Times New Roman", Times, serif;
	font-size:29px;
	color: #173e79;
	font-weight:bold;
	background:url(../images/heading_underline.gif) no-repeat bottom left;
	padding-bottom: 7px;
	line-height:normal;
}

.heading {
	display:block;
	font-family:Garamond, "Times New Roman", Times, serif;
	font-size:29px;
	color: #173e79;
	font-weight:bold;
	background:url(../images/heading_underline.gif) no-repeat bottom left;
	padding-bottom: 7px;
	line-height:normal;
}

h1.heading {
	display:block;
	font-family:Garamond, "Times New Roman", Times, serif;
	font-size:29px;
	color: #173e79;
	font-weight:bold;
	background:url(../images/heading_underline.gif) no-repeat bottom left;
	padding-bottom: 7px;
	line-height:normal;
}

.h2 {
	font-size:15px;
	font-weight:bold;
}

h2.h2 {
	font-size:15px;
	font-weight:bold;
}

.heading2 {
	font-size:15px;
	font-weight:bold;
}

h1.heading2 {
	font-size:15px;
	font-weight:bold;
}


.small {
	font-size: 10px;
	font-weight:normal;
}

span.small {
	font-size: 10px;
	font-weight:normal;
}

.photo_border {border:2px solid #c2ccd3;}
.photo_right {
	float:right;
	margin-left:12px;
	margin-bottom:10px;
	border:2px solid #c2ccd3;
}
.photo_left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:2px solid #c2ccd3;
}
